@import '~typed.js/assets/demos.css';

.text-typed{
   // opacity: 0;
    color: #222;
    background: rgb(110, 105, 235) linear-gradient(90deg, rgba(255, 182, 29,1) 0%, rgba(110, 105, 235,1) 100%);
	padding: 10px;
    font-size: 25px;
}

.typed-cursor{
    color: #ffb61d ;
    font-size: 30px;
}